This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 451506 - After updating from 2.6.25.4-30.fc9.x86_64 to 2.6.25.6-55.fc9.x86_64 booting hangs...
After updating from 2.6.25.4-30.fc9.x86_64 to 2.6.25.6-55.fc9.x86_64 booting ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-14 22:42 EDT by Andrew Staley
Modified: 2009-07-14 11:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:50:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Staley 2008-06-14 22:42:50 EDT
Description of problem:
After updating from 2.6.25.4-30.fc9.x86_64 to 2.6.25.6-55.fc9.x86_64 booting
hangs between the execution of auditd and restorecond. It seems to always get a
status of "Ok" for auditd and sometimes gets a status of "Ok" for restorecond,
but never gets pass that stage.

Version-Release number of selected component (if applicable):
2.6.25.6-55.fc9.x86_64

How reproducible:
Allow the Kernel Update (Including Headers and Devel Packages) to run on Fedora
9 using kernel 2.6.25.4-30.fc9.x86_64 to update the kernel to
2.6.25.6-55.fc9.x86_64.

Steps to Reproduce:
1. Allow update for Kernel 2.6.25.4-30.fc9.x86_64 to 2.6.25.6-55.fc9.x86_64
2. Reboot System using (as root) /sbin/shutdown -r now
3. Watch start-up until it hangs as specified.
  
Actual results:
Hangs between the execution of auditd and restorecond. It seems to always get a
status of "Ok" for auditd and sometimes gets a status of "Ok" for restorecond,
but never gets pass that stage.

Expected results:
Successfully load all start-up programs and bring up the Fedora Stand Login Screen.

Additional info:
Comment 1 Steve Grubb 2008-06-23 16:55:30 EDT
I would suggest taking audit out of the boot sequence for testing with chkconfig
auditd off, then try booting. If you still have a problem, then its not the
audit daemon.
Comment 2 Steve Grubb 2008-06-29 16:38:48 EDT
Any chance you could isolate the problem by removing the audit daemon from the
boot sequence? Thanks.
Comment 3 Andrew Staley 2008-06-29 18:17:54 EDT
Sorry for the delay. I have and it still happens. I did was research online and
looked into several Fedora forums and many are reporting the issue is with the
Wifi drivers. When this release of the kernel loads and initializes the wlan0
device, that is when the kernel panic happens. If the wlan device is disabled,
then the panic doesn't happen.
Comment 4 Steve Grubb 2008-06-29 18:47:25 EDT
Ok, I see. Then it sounds a lot like this bug should be re-assigned to the
kernel since audit is innocent (this time).
Comment 5 Andrew Staley 2008-06-30 00:08:31 EDT
I have changed the status of this bug to the Kernel group as suggested by the
audit group QA.
Comment 6 Andrew Staley 2008-06-30 00:08:53 EDT
(In reply to comment #4)
> Ok, I see. Then it sounds a lot like this bug should be re-assigned to the
> kernel since audit is innocent (this time).

Done... :-)
Comment 7 Bug Zapper 2009-06-09 21:37:41 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 11:50:33 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.